@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Lato:400,700,300);
.typography {
	color:#20409a;
	font-family:Lato;
}
/* page link behaviour */	
article a:link {
	color: #20409a;
	text-decoration: underline;
}
article a:visited {
	text-decoration: none;
}
article a:hover {
	color: #F00;
	text-decoration: underline;
}
#pagetext a:active {
	color: #56595C;
	background-color: #20409a;
}
aside a:link {
	color: #3c3d3e
}
aside a:visited {
	color: #3c3d3e
}
aside a:hover {
	color: #20409a;
	text-decoration: underline;
}
/*page content styles */


article h1 {
	font-size: 30px;
	line-height: 36px;
	color: #20409a;
	padding-bottom: 20px;
	padding-top: 20px;
	font-weight: bold;
	text-transform: uppercase;
}
h2 {
	font-size: 26px;
	line-height: 30px;
	font-weight: normal;
	color: #20409a;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 10px;
}
h2 a {
	color: #20409a;
	text-decoration: none;
}
h2 a:hover {
/*color: #FFF;*/
}
h3 {
	font-size: 16px;
	line-height: 28px;
	color: #20409a;
	padding-bottom: 20px;
	padding-top: 20px;
	font-weight: 600;
	letter-spacing: 1px;
}
h4 {
	font-size: 16px;
	line-height: 28px;
	color: #20409a;
	padding-bottom: 20px;
	padding-top: 20px;
	font-weight: 600;
	letter-spacing: 1px;
}
h5 {
	font-size: 14px;
	line-height: 20px;
	color: #20409a;
	padding-bottom: 20px;
	padding-top: 20px;
	font-weight: 200;
	letter-spacing: 1px;
}
legend {
	color: #20409a !important;
}

em {
	font-style: italic;
}
artlcle ol,
artlcle ul {
	margin-top: 10px;
	margin-bottom: 30px;
	margin-left: 30px;
}

article li {
	font-size: 16px;
	line-height: 28px;
	font-weight: 200;
	letter-spacing: 1px;
	padding-bottom: 10px;
	list-style-type: disc;
}
.photo-album-info p {
	font-size: 15px;
	line-height: 28px;
	padding-bottom: 20px;
	font-weight: 200;
	letter-spacing: 1px;
}

#footer p {
	font-size: 11px;
	line-height: 22px;
	font-weight: bold;
	text-transform: uppercase;
}
#footer a {
	color: #FFF;
	font-size:14px;
	font-weight:bold;
	text-transform:lowercase;
	text-decoration: none;
}
#footer a:hover {
	color: #FFF;
	text-decoration: underline;
}
#formtype td {
	font-size: 14px;
	line-height: 28px;
	color: #56595C;
	padding-bottom: 20px;
	font-weight: 100;
	letter-spacing: 1px;
}

#sidebar p {
	font-size: 17px;
	font-style: italic;
	line-height: 24px;
	color:#20409a;
}
.WidgetHolder h3 {
	color: #FFF;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-bottom: 10px;
}
.WidgetHolder ul {
	margin-left: 20px;
	padding-bottom: 10px;
}
.WidgetHolder li {
	color:#56595c;
}
.WidgetHolder a:hover {
	color: #FFF;
}

/*form stuff*/

#formtype li {
	font-size: 14px;
	line-height: 28px;
	color: #56595C;
	list-style-type: none;
	padding-bottom: 10px;
	font-weight: 100;
	letter-spacing: 1px;
}
label {
	width: 180px;
	float: left;
}
input {
	width: 320px;
	padding: 8px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 0;
	box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
}
input[type=checkbox] {
	width: 20px;
}
input[type=radio] {
	width: 20px;
}
input[type=submit] {
	width: 320px;
	padding: 8px;
	font-weight: bold;
	background-color: #20409a;
	margin-top: 30px;
	box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
}
#solver {
	width: 160px;
	float: right;
}
textarea {
	width: 500px;
	padding: 8px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 0;
	box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
}


/*PRODUCT PAGE STYLES */

.product h2 {
	font-size: 12px;
	line-height: 16px;
	height:60px;
	font-weight: bold;
}
.product p {
	font-size: 12px;
	line-height: 16px;
	height:60px;
}

.sidebar li {
	font-size: 12px;
	line-height: 20px;
	}




 @media only screen and (max-width: 640px) {
 #content h1 {
 font-size: 30px;
 line-height: 35px;
}
 #content h2 {
 font-size: 20px;
 line-height: 25px;
}
}
